<?xml version="1.0" encoding="UTF-8" ?>
<skin>
<version>18</version>
<name>默认皮肤</name>
<image-path>xp-default.bmp</image-path>
<css-path>default.css</css-path>
<element name="wnd_min" type="button" left="236" right="261" top="38" bottom="98" num="3"/><!--最小化-->
<element name="wnd_max" type="button" left="262" right="287" top="38" bottom="98" num="3"/><!--最大化-->
<element name="wnd_restore" type="button" left="288" right="313" top="38" bottom="98" num="3"/><!--还原-->
<element name="wnd_close" type="button" left="314" right="344" top="38" bottom="98" num="3"/><!--关闭-->
<element name="header_left_before_tabs" type="bmp" left="0" right="162" top="0" bottom="33" />
<element name="header_left_on_tabs" type="bmp" left="0" right="232" top="34" bottom="37"/>
<element name="header_left_after_tabs" type="bmp" left="163" right="199" top="0" bottom="33" />
<element name="header_right_under_buttons" type="bmp" left="260" right="340" top="0" bottom="13" />
<element name="header_right_before_buttons" type="bmp" left="202" right="259" top="0" bottom="33" />
<element name="header_mid" type="bmp" left="200" right="201" top="0" bottom="33" />
<element name="footer_left" type="bmp" left="1025" right="1029" top="104" bottom="107" />
<element name="footer_mid" type="bmp" left="1030" right="1031" top="104" bottom="107" />
<element name="footer_right" type="bmp" left="1032" right="1036" top="104" bottom="107" />
<element name="dict_tab" type="button" left="0" right="58" top="38" bottom="128" num="3"/>
<element name="lj_tab" type="button" left="59" right="117" top="38" bottom="128" num="3"/>
<element name="bk_tab" type="button" left="118" right="176" top="38" bottom="128" num="3"/>
<element name="fy_tab" type="button" left="177" right="235" top="38" bottom="128" num="3"/>
<element name="dropdown" type="button" left="727" right="744" top="38" bottom="131" num="3"/>
<element name="deletebutton" type="button" left="236" right="244" top="99" bottom="115" num="2"/>
<element name="dict_query" type="button" left="345" right="417" top="38" bottom="131" num="3"/>
<element name="web_search" type="button" left="418" right="454" top="38" bottom="131" num="3"/>
<element name="network_off" type="button" left="245" right="276" top="99" bottom="117" num="1"/>
<element name="network_on" type="button" left="245" right="276" top="117" bottom="135" num="1"/>
<element name="huayi_off" type="button" left="829" right="877" top="38" bottom="92" num="3"/>
<element name="huayi_on" type="button" left="878" right="926" top="38" bottom="92" num="3"/>
<element name="screen_trans_off" type="button" left="927" right="975" top="38" bottom="92" num="3"/>
<element name="screen_trans_on" type="button" left="976" right="1024" top="38" bottom="92" num="3"/>
<element name="back" type="button" left="455" right="485" top="38" bottom="162" num="4"/>
<element name="forward" type="button" left="486" right="516" top="38" bottom="162" num="4"/>
<element name="lang_btn_eng" type="button" left="559" right="600" top="38" bottom="131" num="3"/>
<element name="lang_btn_jap" type="button" left="601" right="642" top="38" bottom="131" num="3"/>
<element name="lang_btn_kor" type="button" left="643" right="684" top="38" bottom="131" num="3"/>
<element name="lang_btn_fra" type="button" left="685" right="726" top="38" bottom="131" num="3"/>
<element name="lang_btn_chn" type="button" left="558" right="600" top="38" bottom="131" num="3"/>
<element name="cbx_left" type="bmp" left="346" right="347" top="0" bottom="31" />
<element name="cbx_mid" type="bmp" left="346" right="347" top="0" bottom="31" />
<element name="cbx_right" type="bmp" left="346" right="347" top="0" bottom="31" />
<element name="inputbar_left" type="bmp" left="342" right="345" top="0" bottom="31" />
<element name="inputbar_right" type="bmp" left="348" right="351" top="0" bottom="31" />
<element name="inputbar_bottom_left" type="bmp" left="354" right="919" top="0" bottom="11" />
<element name="inputbar_bottom_mid" type="bmp" left="920" right="921" top="0" bottom="11" />
<element name="inputbar_bottom_right" type="bmp" left="353" right="354" top="0" bottom="11" />
<element name="border" type="bmp" left="353" right="354" top="0" bottom="1" />
<element name="wnd_corner" type="value" value="1" />
<element name="statebar_left" type="bmp" left="1026" right="1029" top="38" bottom="104" />
<element name="statebar_mid" type="bmp" left="1030" right="1031" top="38" bottom="104" />
<element name="statebar_right" type="bmp" left="1032" right="1035" top="38" bottom="104" />
<element name="menu_button" type="button" left="517" right="559" top="38" bottom="128" num="3"/><!--菜单-->
<element name="wordbook_btn_normal" type="button" left="768" right="790" top="38" bottom="107" num="3" />
<element name="wordbook_btn_notify" type="button" left="768" right="790" top="108" bottom="177" num="3" />
<element name="study_btn" type="button" left="791" right="813" top="38" bottom="107" num="3" />
<element name="zfanyi_btn" type="button" left="814" right="836" top="108" bottom="177" num="3" />
<element name="mobile_btn" type="button" left="647" right="669" top="143" bottom="212" num="3" />
<!--Droplist-->
<element name="pageup" type="button" left="1037" right="1052" top="38" bottom="82" num="4" />
<element name="pagedown" type="button" left="1053" right="1068" top="38" bottom="82" num="4" />
<element name="delete_history" type="button" left="1069" right="1080" top="38" bottom="80" num="3" />
<element name="droplist_clr_border" type="color" r="179" g="220" b="239"/>
<element name="droplist_item_clr_text" type="color" r="67" g="67" b="67"/>
<element name="droplist_item_clr_hover_bk" type="color" r="209" g="233" b="254"/>
<element name="droplist_item_clr_bk" type="color" r="179" g="220" b="239"/>
<element name="droplist_item_clr_greytext" type="color" r="126" g="126" b="126"/>
<element name="droplist_item_clr_suggesttext" type="color" r="99" g="140" b="11"/>
<element name="droplist_bar_clr_text" type="color" r="50" g="98" b="111"/>
<element name="droplist_bar_bk" type="color" r="231" g="242" b="247"/>
<!--Guide-->
<element name="titlebar" type="bmp" left="52" right="56" top="234" bottom="262" />
<element name="bottombar" type="bmp" left="52" right="56" top="262" bottom="267" />
<element name="margin_left" type="bmp" left="32" right="37" top="268" bottom="269" />
<element name="margin_right" type="bmp" left="32" right="37" top="272" bottom="273" />
<element name="logo" type="bmp" left="17" right="97" top="293" bottom="318" />
<element name="conner_topleft" type="bmp" left="17" right="22" top="234" bottom="292" />
<element name="conner_topright" type="bmp" left="26" right="31" top="234" bottom="292" />
<element name="conner_bottomleft" type="bmp" left="32" right="37" top="234" bottom="267" />
<element name="conner_bottomright" type="bmp" left="46" right="51" top="234" bottom="267" />
<element name="guide_close_btn" type="bmp" left="609" right="644" top="184" bottom="247" />
<!--LOGIN-->
<element name="login_clr" type="color" r="36" g="140" b="187"/>
<element name="username_clr" type="color" r="57" g="71" b="78"/>
<!--MainMenu-->
<element name="mainmenu_header_left" type="bmp" left="712" right="741" top="214" bottom="219" />
<element name="mainmenu_header_mid" type="bmp" left="742" right="743" top="214" bottom="219" />
<element name="mainmenu_header_right" type="bmp" left="744" right="747" top="214" bottom="219" />
<element name="mainmenu_cascade_footer_left" type="bmp" left="712" right="741" top="220" bottom="225" />
<element name="mainmenu_cascade_footer_mid" type="bmp" left="742" right="743" top="220" bottom="225" />
<element name="mainmenu_cascade_footer_right" type="bmp" left="744" right="747" top="220" bottom="225" />
<element name="mainmenu_footer_left" type="bmp" left="712" right="753" top="184" bottom="213" />
<element name="mainmenu_footer_mid" type="bmp" left="691" right="692" top="226" bottom="242" />
<element name="mainmenu_footer_right" type="bmp" left="692" right="695" top="226" bottom="242" />
<element name="mainmenu_icon_quit" type="bmp" left="670" right="690" top="184" bottom="204" />
<element name="mainmenu_icon_passport" type="bmp" left="691" right="711" top="184" bottom="204" />
<element name="mainmenu_icon_topmost_uncheck" type="bmp" left="670" right="690" top="205" bottom="225" />
<element name="mainmenu_icon_topmost_check" type="bmp" left="691" right="711" top="205" bottom="225" />
<element name="mainmenu_icon_feedback" type="bmp" left="670" right="690" top="226" bottom="246" />
<element name="mainmenu_icon_skin" type="bmp" left="712" right="732" top="226" bottom="246" />
<element name="mainmenu_icon_upgrade" type="bmp" left="733" right="753" top="226" bottom="246" />
<element name="mainmenu_icon_font" type="bmp" left="754" right="774" top="226" bottom="246" />
<element name="mainmenu_icon_setting" type="bmp" left="754" right="774" top="205" bottom="225" />
<element name="mainmenu_icon_help" type="bmp" left="754" right="774" top="184" bottom="204" />
<element name="mainmenu_icon_check" type="bmp" left="775" right="795" top="184" bottom="204" />
<!-- element name="mainmenu_icon_check" type="bmp" left="691" right="711" top="247" bottom="267" /-->
<element name="mainmenu_icon_option" type="bmp" left="775" right="795" top="205" bottom="225" />
<element name="mainmenu_icon_login" type="bmp" left="775" right="795" top="226" bottom="246" />
<element name="mainmenu_icon_about" type="bmp" left="796" right="816" top="184" bottom="204" />
<element name="mainmenu_icon_onlinehelp" type="bmp" left="796" right="816" top="205" bottom="225" />
<element name="mainmenu_icon_guide" type="bmp" left="796" right="816" top="226" bottom="246" />
<element name="mainmenu_icon_install_plugins" type="bmp" left="817" right="837" top="184" bottom="204" />
<element name="mainmenu_icon_closemini" type="bmp" left="670" right="690" top="247" bottom="267" />
<element name="mainmenu_icon_scron" type="bmp" left="670" right="690" top="142" bottom="162" />
<element name="mainmenu_icon_scroff" type="bmp" left="670" right="690" top="163" bottom="183" />
<element name="mainmenu_icon_strokeon" type="bmp" left="691" right="711" top="142" bottom="162" />
<element name="mainmenu_icon_strokeoff" type="bmp" left="691" right="711" top="163" bottom="183" />
<element name="mainmenu_icon_openmini" type="bmp" left="733" right="753" top="247" bottom="267" />
<element name="mainmenu_icon_openmain" type="bmp" left="754" right="774" top="247" bottom="267" />
<element name="mainmenu_icon_openwbredpoint" type="bmp" left="775" right="795" top="247" bottom="267" />
<element name="mainmenu_icon_openwb" type="bmp" left="796" right="816" top="247" bottom="267" />
<!--Fy-->
<element name="edit_border" type="color" r="136" g="151" b="170"/>
<element name="edit_bg_fanyi" type="bmp" left="150" right="151" top="412" bottom="435" />
<element name="fy_gradient_color_start" type="color" r="231" g="239" b="247"/>
<element name="fy_gradient_color_end" type="color" r="255" g="255" b="255"/>
<element name="fy_button" type="button" left="444" right="537" top="274" bottom="349" num="3"/>
<element name="fy_button_auto_ver" type="button" left="963" right="1038" top="112" bottom="187"  num="3"/>
<element name="fy_button_auto_black_ver" type="button" left="1105" right="1180" top="112" bottom="187"  num="3"/>
<element name="fy_button_auto_hor" type="button" left="898" right="963" top="112" bottom="187"  num="3"/>
<element name="fy_button_auto_black_hor" type="button" left="1180" right="1245" top="112" bottom="187"  num="3"/>
<!--element name="fy_clean_button" type="button" left="234" right="300" top="60" bottom="138" num="3"/-->
<element name="fy_clean_button" type="button" left="132" right="193" top="232" bottom="332" num="4"/>
<element name="fy_btn_hide_hor" type="button" left="856" right="866" top="93" bottom="513" num="3"/><!-- 翻译界面左右收起输入框按钮 -->
<element name="fy_btn_show_hor" type="button" left="845" right="855" top="93" bottom="513" num="3"/><!-- 翻译界面左右展开输入框按钮 -->
<element name="fy_btn_show_ver" type="button" left="552" right="692" top="276" bottom="306" num="3"/><!-- 翻译界面上下展开输入框按钮 -->
<element name="fy_btn_hide_ver" type="button" left="700" right="840" top="276" bottom="306" num="3"/><!-- 翻译界面上下收起输入框按钮 -->
<element name="fy_btn_showline" type="button" left="193" right="276" top="232" bottom="332" num="4"/><!-- 翻译界面查看逐行显示按钮 -->
<element name="fy_btn_showline_cancel" type="button" left="276" right="359" top="232" bottom="332" num="4"/><!-- 翻译界面取消逐行显示按钮 -->
<element name="fy_btn_copy" type="button" left="359" right="418" top="232" bottom="332" num="4"/><!-- 翻译界面复制译文按钮 -->
<element name="fy_btn_copied" type="button" left="359" right="418" top="332" bottom="357" num="1"/><!-- 翻译界面复制译文按钮 -->
<element name="fy_btn_ver" type="button" left="472" right="499" top="184" bottom="272" num="4"/><!-- 翻译界面上下对照译文按钮 -->
<element name="fy_btn_hor" type="button" left="444" right="471" top="184" bottom="272" num="4"/><!-- 翻译界面左右对照译文按钮 -->
<element name="fy_bmp_middle_bg" type="bmp" left="30" right="229" top="337" bottom="373" num="1"/><!-- 翻译界面曲线背景 -->
<element name="fy_bmp_middleleft_bg" type="bmp" left="24" right="27" top="366" bottom="373" num="1"/><!-- 翻译界面中间重复背景 -->
<element name="fy_bmp_middleright_bg" type="bmp" left="73" right="76" top="337" bottom="347" num="1"/><!-- 翻译界面中间重复背景 -->
<element name="fy_bmp_top_bg" type="bmp" left="381" right="383" top="184" bottom="217" num="1"/><!-- 翻译界面上部重复背景 -->
<element name="fy_bmp_patternshow" type="bmp" left="384" right="397" top="210" bottom="217" num="1"/><!-- 翻译显示模式指示箭头 -->
<element name="fy_color_line" type="color" r="209" g="217" b="220"/><!-- 翻译编辑框边色 -->
<element name="fy_color_helplink" type="color" r="232" g="240" b="247"/><!-- 翻译帮助链接底色 -->
<element name="fy_color_highlight" type="color" r="214" g="235" b="249"/><!-- 翻译高亮底色 -->
<element name="fy_btn_helplink" type="button" left="301" right="372" top="214" bottom="227" num="1"/>
<element name="fy_btn_dropdown" type="button" left="502" right="516" top="184" bottom="250" num="3"/>
<element name="fy_clr_edit_border" type="color" r="210" g="210" b="210"/>
<element name="fy_bmp_ver_split_top" type="bmp" left="885" right="886" top="123" bottom="292" num="1"/><!-- 翻译界面垂直分割线顶部 -->
<element name="fy_bmp_ver_split_mid" type="bmp" left="885" right="886" top="292" bottom="293" num="1"/><!-- 翻译界面垂直分割线中部 -->
<element name="fy_bmp_ver_split_btm" type="bmp" left="885" right="886" top="293" bottom="461" num="1"/><!-- 翻译界面垂直分割线底部 -->
<element name="fy_btn_ren" type="button" left="1038" right="1105" top="112" bottom="212"  num="4"/><!-- 翻译人工翻译按钮 -->
<element name="fy_btn_simi" type="button" left="517" right="576" top="163" bottom="263"  num="4"/><!-- 翻译界面相似例句按钮 -->
<!--我是分割线-->
<element name="scr_clr_border" type="color" r="117" g="191" b="226"/><!-- 取词框2px、工具条1px边框色 -->
<element name="scr_clr_background" type="color" r="255" g="255" b="255"/><!-- 取词框默认色 -->
<element name="scr_clr_title_word" type="color" r="42" g="42" b="42"/><!-- 取词颜色 -->
<element name="scr_clr_word_gray" type="color" r="125" g="125" b="125"/><!-- 全部灰色 -->
<element name="scr_clr_text" type="color" r="99" g="99" b="99"/>
<element name="scr_clr_hyperlink" type="color" r="53" g="161" b="212"/>
<element name="scr_clr_split_border" type="color" r="185" g="213" b="242"/><!-- 网络释义 分割边色 -->
<element name="scr_clr_tab_background" type="color" r="241" g="247" b="252"/><!-- tab背景色 -->
<element name="scr_clr_tab_border" type="color" r="115" g="172" b="229"/><!-- tab底边色 -->
<element name="scr_clr_tab_text" type="color" r="125" g="125" b="125"/><!-- tab默认文字色 -->
<element name="scr_clr_tab_selected_background" type="color" r="255" g="255" b="255"/><!-- 当前tab背景色 -->
<element name="scr_clr_tab_selected_text" type="color" r="125" g="125" b="125"/><!-- 当前tab文字色 -->
<element name="scr_clr_optiontab_over_text" type="color" r="125" g="125" b="125"/><!-- 未选中tab hover状态文字颜色 -->
<element name="scr_clr_language_border" type="color" r="207" g="220" b="229"/><!-- 翻译语言选择1px边色 -->
<element name="scr_clr_language_over_border" type="color" r="175" g="198" b="215"/><!-- 翻译语言滑过边色 -->
<element name="scr_bmp_background" type="bmp" left="136" right="137" top="144" bottom="174"/><!-- 取词框顶部背景渐变 -->
<element name="scr_bmp_title_mid" type="bmp" left="133" right="134" top="144" bottom="165"/><!-- 工具条背景平铺 -->
<element name="scr_bmp_title_split" type="bmp" left="134" right="135" top="144" bottom="165"/><!-- 工具条分隔符 -->
<element name="scr_bmp_related_bar" type="bmp" left="135" right="136" top="144" bottom="169"/><!-- 相关取词背景条 -->
<element name="scr_btn_pronounce" type="button" left="137" right="153" top="144" bottom="176" num="2"/>
<element name="scr_btn_title_logo" type="button" left="0" right="19" top="144" bottom="182" num="2"/>
<element name="scr_btn_websearch" type="button" left="19" right="38" top="144" bottom="182" num="2"/>
<element name="scr_btn_wordbook_normal" type="button" left="153" right="169" top="144" bottom="176" num="2"/>
<element name="scr_btn_wordbook_clicked" type="button" left="169" right="185" top="144" bottom="176" num="2"/>
<element name="scr_btn_copy" type="button" left="38" right="57" top="144" bottom="182" num="2"/>
<element name="scr_btn_sprig_up" type="button" left="76" right="95" top="144" bottom="182" num="2"/>
<element name="scr_btn_sprig_down" type="button" left="95" right="114" top="144" bottom="182" num="2"/>
<element name="scr_btn_close" type="button" left="114" right="133" top="144" bottom="182" num="2"/>
<element name="scr_btn_config" type="button" left="57" right="76" top="144" bottom="182" num="2"/>
<element name="scr_btn_arrowdown" type="button" left="185" right="201" top="144" bottom="176" num="2"/><!--划词翻译窗口选择语种的下拉箭头 -->
<element name="scr_btn_icon" type="button" left="201" right="231" top="144" bottom="174" num="1"/><!-- 图标模式的icon -->
<element name="control_selected_bgclr" type="color" r="248" g="248" b="248"/>
<element name="infobar_text_color" type="color" r="86" g="86" b="86"/>
<element name="infobar_title_text_color" type="color" r="0" g="0" b="0"/>

<!--划词搜索mouse hover后工具条的形状，白色区域将变透明-->
<element name="strk_srch_tlbr_shape" type="bmp" left="0" right="345" top="458" bottom="481" />
<!--划词搜索mouse hover后工具条的背景-->
<element name="strk_srch_tlbr_bgrd" type="bmp" left="0" right="345" top="377" bottom="400" />
<!--划词搜索mouse hover后工具条中按键的位置-->
<element name="strk_srch_tlbr_pos" type="bmp" left="279" right="337" top="381" bottom="397" />
<!--划词搜索的设定按钮-->
<element name="strk_srch_btn_setup" type="button" left="0" right="16" top="403" bottom="451" num="3" />
<!--划词搜索的锁定按钮，未锁定状态-->
<element name="strk_srch_btn_unlock" type="button" left="21" right="37" top="403" bottom="451" num="3" />
<!--划词搜索锁定按钮，锁定状态-->
<element name="strk_srch_btn_lock" type="button" left="82" right="98" top="403" bottom="451" num="3" />
<!--划词搜索关闭按钮-->
<element name="strk_srch_btn_close" type="button" left="42" right="58" top="403" bottom="451" num="3" />
<!--划词搜索的输入框的背景，左半部分-->
<element name="strk_srch_input_left" type="bmp" left="132" right="138" top="412" bottom="435" />
<!--划词搜索的输入框的背景，中间部分，也是可伸缩的部分-->
<element name="strk_srch_input_mid" type="bmp" left="150" right="153" top="412" bottom="435" />
<!--划词搜索的输入框的背景，右半部分 按键部分-->
<element name="strk_srch_input_btn" type="button" left="348" right="418" top="377" bottom="446" num="3"/>
<!--划词搜索的左边框-->
<element name="strk_srch_left_margin" type="bmp" left="161" right="164" top="412" bottom="415" />
<!--划词搜索的右边框-->
<element name="strk_srch_right_margin" type="bmp" left="171" right="174" top="412" bottom="415" />
<!--划词搜索的窗口颜色-->
<element name="strk_srch_bgrd_color" type="color" r="175" g="229" b="253"/>
<!--划词搜索边框的颜色-->
<element name="strk_srch_board_color" type="color" r="117" g="191" b="226"/>
<!--划词搜索的上边栏的图像-->
<element name="strk_srch_top_frame" type="bmp" left="0" right="345" top="482" bottom="485" />
<!--划词搜索的上边栏的轮廓-->
<element name="strk_srch_top_frame_contour" type="bmp" left="0" right="345" top="488" bottom="491" />
<!--划词搜索的下边栏的图像-->
<element name="strk_srch_btm_frame" type="bmp" left="0" right="345" top="495" bottom="498" />
<!--划词搜索的下边栏的轮廓-->
<element name="strk_srch_btm_frame_contour" type="bmp" left="0" right="345" top="501" bottom="504" />

<!--迷你模式主窗口按钮图标-->
<element name="mini_main_btn" type="button" left="745" right="767" top="108" bottom="177" num="3"/>
<!--迷你模式顶部轮廓-->
<element name="mini_top_frame_contour" type="bmp" left="0" right="272" top="506" bottom="529"/>
<!--迷你模式顶部图像-->
<element name="mini_top_frame" type="bmp" left="0" right="272" top="531" bottom="554"/>
<!--迷你模式底部轮廓-->
<element name="mini_btm_frame_contour" type="bmp" left="0" right="272" top="556" bottom="559"/>
<!--迷你模式底部图像-->
<element name="mini_btm_frame" type="bmp" left="0" right="272" top="561" bottom="564"/>
<!--迷你模式按钮间隔right为距右边界距离,width为水平间隔,top为距顶边界距离,bottom未定义-->
<element name="mini_btn_space" type="bmp" left="1" right="6" top="4" bottom="0"/>
<!--迷你模式历史列表按钮-->
<element name="mini_dropdown" type="button" left="591" right="608" top="184" bottom="256" num="3"/>
<!--迷你模式的设定按钮-->
<element name="mini_btn_setup" type="button" left="0" right="16" top="403" bottom="451" num="3" />
<!--迷你模式的锁定按钮，未锁定状态-->
<element name="mini_btn_unlock" type="button" left="21" right="37" top="403" bottom="451" num="3" />
<!--迷你模式锁定按钮，锁定状态-->
<element name="mini_btn_lock" type="button" left="82" right="98" top="403" bottom="451" num="3" />
<!--迷你模式关闭按钮-->
<element name="mini_btn_close" type="button" left="42" right="58" top="403" bottom="451" num="3" />

</skin>
